module "mdradmin-bootstrap" {
  source = "git@github.mdr.defpoint.com:mdr-engineering/xdr-terraform-modules.git//base/iam/bootstrap_mdradmin_policies?ref=v0.0.1"
  users             = [ "MDRAdmin" ]
  bucket_name       = local.name
  lock_table_name   = local.name
}
